History | Log In     View a printable version of the current page.  
Issue Details (XML | Word | Printable)

Key: OX-2354
Type: Sub-task Sub-task
Status: Closed Closed
Resolution: Fixed
Priority: Major Major
Assignee: Monique Szpak
Reporter: Monique Szpak
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
OpenX Ad Server
OX-2343

Plugin Version Control and Compatibility

Created: 15/Apr/08 03:21 PM   Updated: 09/Jun/08 04:37 PM
Component/s: OXP: Plugins
Affects Version/s: None
Fix Version/s: Milestone 19
Security Level: Public (All users can see these issues)

Time Tracking:
Original Estimate: Not Specified
Remaining Estimate: 0h
Time Spent - 2.18h
Time Spent: 2.18h
Time Spent - 2.18h

Issue Links:
Reference
 


 All   Comments   Work Log   Change History   FishEye   Crucible   Builds      Sort Order: Ascending order - Click to sort in descending order
Monique Szpak - 02/May/08 08:11 AM
TO DO:

add 'version' attribute to plugin dependency definitions
add version checks to dependency check


Sue Houghton - 09/Jun/08 04:37 PM
n/a for QA